package controller

import (
	"jaecoo-be/app/module/feedbacks/service"

	"github.com/rs/zerolog"
)

type Controller struct {
	Feedbacks FeedbacksController
}

func NewController(FeedbacksService service.FeedbacksService, log zerolog.Logger) *Controller {
	return &Controller{
		Feedbacks: NewFeedbacksController(FeedbacksService, log),
	}
}
